LoadSound("intro_logo",				0.1,	"sfx/intro_logo.wav")							
LoadSound("intro_loop",				0.2,	"sfx/intro.ogg")							
LoadSound("intro_tekst",			0.025,	"sfx/intro_tekst.wav")							
LoadSound("intro_arvuti_tekst",		0.1,	"sfx/intro_arvuti_tekst.wav")	
--RELVAD
-------------------------------------------
LoadSound("no_ammo",				0.25,	"sfx/kuulid_otsas.wav")							
LoadSound("kuul_tabab_kiviseina",	0.19,	"sfx/kuul_tabab_seina1.wav",
											"sfx/kuul_tabab_seina2.wav",
											"sfx/kuul_tabab_seina7.wav",
											"sfx/kuul_tabab_seina8.wav",
											"sfx/kuul_tabab_seina9.wav",
											"sfx/kuul_tabab_seina10.wav"		
											) 
LoadSound("kuul_tabab_raudseina",	0.18,	"sfx/kuul_tabab_m_seina1.wav",--uus
											"sfx/kuul_tabab_m_seina2.wav",--teha natukene kõrgemaks
											"sfx/kuul_tabab_m_seina3.wav",--uus
											"sfx/kuul_tabab_m_seina7.wav",--eq
											"sfx/kuul_tabab_m_seina8.wav",--+
											"sfx/kuul_tabab_m_seina10.wav",--+	
											"sfx/kuul_tabab_m_seina11.wav") 
--Püstol
LoadSound("pystol_lask",			0.37,	"sfx/relvahelid/pystol.wav")
LoadSound("autopystol_lask",		0.37,	"sfx/relvahelid/autopystol.wav")				
LoadSound("pystol_laadimine",		0.12,	"sfx/relvahelid/pystol_laadimine.wav")
--Naelapüss
LoadSound("naelapyss_lask",			0.42,	"sfx/relvahelid/naelapyss.wav")	

--Pump
LoadSound("pump_lask",				0.81,	"sfx/relvahelid/pump.wav")							
LoadSound("pump_laadimine",			0.25,	"sfx/relvahelid/pump_laadimine.wav")

--Revolver
LoadSound("revolver_lask",			0.6,	"sfx/relvahelid/revolver.wav")	

--Automaat
LoadSound("automaat_lask",			0.29,	"sfx/relvahelid/automaat.wav")				
LoadSound("automaat_laadimine",		0.08,	"sfx/relvahelid/automaat_laadimine.wav")
--Rifle
LoadSound("rifle_lask",				0.63,	"sfx/relvahelid/jahipyss.wav")				
LoadSound("jahipyss_laadimine",		0.15,	"sfx/relvahelid/jahipyss_laadimine.wav")
--Laser
LoadSound("laser_lask",				0.36,	"sfx/relvahelid/laser.wav")					
LoadSound("laser_hit",				0.5,	"sfx/relvahelid/laser_l6ikab.wav")				
LoadSound("laser_laadimine",		0.25,	"sfx/relvahelid/laser_laadimine.wav")			--P
--MG-hv
LoadSound("mg-hv_lask",				0.5,	"sfx/relvahelid/mg-hv.wav")						
LoadSound("mg-hv_laadimine",		0.12,	"sfx/relvahelid/mg-hv_laadimine.wav")
--Elektripüss
LoadSound("elektripyss_lask",		0.52,	"sfx/relvahelid/elektripyss.wav")	
LoadSound("elektripyss_hit",		0.4,	"sfx/relvahelid/elektripyss_l6ikab.wav")		-- lõikasin otsa ära, lollikindluse mõttes			
--Lõhkekuulidega pump
LoadSound("exp_pump_lask",			0.48,	"sfx/relvahelid/exp_pump.wav")		
LoadSound("exp_pump_cluster",		0.87,	"sfx/relvahelid/exp_cluster.wav",
											"sfx/relvahelid/exp_cluster1.wav",
											"sfx/relvahelid/exp_cluster2.wav")				
LoadSound("exp_pump_laadimine",		0.12,	"sfx/relvahelid/exp_pump_laadimine.wav")
--Panzer
LoadSound("rakett_lask",			0.45,	"sfx/relvahelid/rakett.wav")					--*
LoadSound("raketti_plahvatus",		0.67,		"sfx/relvahelid/raketti_plahvatus.wav")	

--Kahur
LoadSound("kahur_lask",				0.52,	"sfx/relvahelid/kahur.wav") --0.37 0.42

--Liimipomm
LoadSound("liimipomm",				0.3,	"sfx/relvahelid/liimipomm.wav")				
LoadSound("liimilarts",				0.2,	"sfx/relvahelid/liimi_larts1.wav",
											"sfx/relvahelid/liimi_larts2.wav",
											"sfx/relvahelid/liimi_larts3.wav",
											"sfx/relvahelid/liimi_larts4.wav",
											"sfx/relvahelid/liimi_larts5.wav"
)	
--Minigun
LoadSound("minigun_lask",			0.4,	"sfx/relvahelid/minigun.wav")
		
--Pommid
LoadSound("explosion",				0.8,	"sfx/explosion.wav")

--VASTASED
-------------------------------------------

--Zombi
LoadSound("zombi_samm",				0.03, 	"sfx/vastased/zombi_samm1.wav",
											"sfx/vastased/zombi_samm2.wav")
LoadSound("zombi_hit",				0.4,	"sfx/vastased/zombi_hit1.wav",
											"sfx/vastased/zombi_hit2.wav",
											"sfx/vastased/zombi_hit3.wav")
LoadSound("zombi_valu",				0.2,	"sfx/vastased/zombi_valu_h22litsus1.wav")
LoadSound("zombi_ribadeks",			0.28,	"sfx/vastased/zombi_lendab_tykkideks1.wav",	
											"sfx/vastased/zombi_lendab_tykkideks2.wav")
LoadSound("zombi_l88b",				0.27,	"sfx/vastased/zombi_hoop1.wav",
											"sfx/vastased/zombi_hoop2.wav",
											"sfx/vastased/zombi_hoop3.wav",
											"sfx/vastased/zombi_hoop3.wav")
LoadSound("zombi_random_h22l",		0.05,	"sfx/vastased/zombi_random_h22l1.wav",
											"sfx/vastased/zombi_random_h22l2.wav",
											"sfx/vastased/zombi_random_h22l3.wav",
											"sfx/vastased/zombi_random_h22l4.wav")
--Suur zombi
LoadSound("szombi_samm",			0.15, 	"sfx/vastased/suure_zombi_samm1.wav",
											"sfx/vastased/suure_zombi_samm2.wav")
LoadSound("szombi_viskab",			0.26,	"sfx/vastased/suur_zombi_viskab.wav")
LoadSound("kivi_tabab_seina",		0.3,	"sfx/vastased/kivi_tabab_seina.wav")
LoadSound("kivi_tabab_meest",		0.35,	"sfx/vastased/kivi_tabab_meest.wav")			
LoadSound("szombi_hoop",			0.3,	"sfx/vastased/suure_zombi_hoop.wav")			
LoadSound("szombi_n2eb",			0.18,	"sfx/vastased/suure_zombi_m8ire.wav",
											"sfx/vastased/suure_zombi_m8ire2.wav")	 
--Sõdur
LoadSound("s6dur_l88b",				0.6,	"sfx/vastased/automaadi_mees_l88b.wav")			
LoadSound("s6dur_samm",				0.05,	"sfx/vastased/automaadi_mehe_samm.wav")			--S					 
--Punane tont
LoadSound("punase_tondi_m8ire",		0.8,	"sfx/vastased/punase_tondi_m8ire1.wav",			
											"sfx/vastased/punase_tondi_m8ire2.wav",
											"sfx/vastased/punase_tondi_m8ire3.wav")				
LoadSound("punase_tondi_valu",		0.9,	"sfx/vastased/punase_tondi_valu1.wav")
LoadSound("punase_tondi_surm",		0.5,	"sfx/vastased/punase_tondi_surm.wav")			
LoadSound("punane_jookseb_seina",	0.6,	"sfx/vastased/punane_jookseb_seina.wav")		
LoadSound("punase_tondi_samm",		0.1,	"sfx/vastased/punase_tondi_samm1.wav",			
											"sfx/vastased/punase_tondi_samm2.wav")		
LoadSound("punane_tont_pihtas",		0.4,		"sfx/vastased/armor_hit1.wav",					
											"sfx/vastased/armor_hit2.wav",
											"sfx/vastased/armor_hit3.wav",
											"sfx/kuul_tabab_m_seina11.wav")		
--Turret
LoadSound("turret_h22l",			0.15,	"sfx/vastased/turret_h22l.wav")					
LoadSound("turret_drone",			0.35,	"sfx/vastased/turret_drone.wav")				
LoadSound("turret_lask",			0.35,	"sfx/vastased/turret_lask.wav")	
--Punane keerutaja
LoadSound("keerutaja_hoop",			0.5,	"sfx/vastased/keerutaja_hoop.wav")
LoadSound("keerutaja_keerutab",		0.2,	"sfx/vastased/keerutaja_keerutab.wav")
LoadSound("keerutaja_m8ire",		0.6,	"sfx/vastased/keerutaja_m8ire.wav")
LoadSound("keerutaja_saba_sein",	0.5,		"sfx/vastased/keerutaja_saba_sein.wav")
LoadSound("keerutaja_lask",			0.3,	"sfx/relvahelid/minigun.wav")

--Mutant
LoadSound("mutandi_random_h22l",	0.05,	"sfx/vastased/mutandi_random_h22l1.wav",
											"sfx/vastased/mutandi_random_h22l2.wav",
											"sfx/vastased/mutandi_random_h22l3.wav",
											"sfx/vastased/mutandi_random_h22l4.wav",
											"sfx/vastased/mutandi_random_h22l5.wav")
--Meduus
LoadSound("meduus_drone",			0.5,	"sfx/vastased/meduus_drone.wav")
LoadSound("meduus_surm",			0.3,	"sfx/vastased/meduus_surm.wav")
LoadSound("meduus_random_h22l",		0.3,	"sfx/vastased/meduus_random_h22l1.wav","sfx/vastased/meduus_random_h22l2.wav")

--Snake
LoadSound("snake_drone",			0.15,	"sfx/vastased/snake_drone.wav")
LoadSound("snake_surm",				0.3,	"sfx/vastased/snake_surm.wav")
LoadSound("snake_random_h22l",		1,	"sfx/vastased/snake_random_h22l1.wav",
											"sfx/vastased/snake_random_h22l2.wav",
											"sfx/vastased/snake_random_h22l3.wav")
--Mesilasrobot
LoadSound("mesilasroboti_drone",	0.14,	"sfx/vastased/mesilasroboti_drone.wav")
LoadSound("mesilasrobot_l88b",		0.2,	"sfx/vastased/mesilasroboti_l88b1.wav",
											"sfx/vastased/mesilasroboti_l88b2.wav",
											"sfx/vastased/mesilasroboti_l88b3.wav")
LoadSound("mesilasrobot_surm",		0.3,	"sfx/vastased/mesilasrobot_surm.wav",
											"sfx/vastased/mesilasrobot_surm2.wav",
											"sfx/vastased/mesilasrobot_surm3.wav")											
--Welder
LoadSound("welder_surm",			0.3,	"sfx/vastased/welder_surm.wav")

--Suur mutant
LoadSound("s_mutandi_random_h22l",	0.33,	"sfx/vastased/suur_mutant1.wav", --0.5 --0.4
											"sfx/vastased/suur_mutant2.wav",
											"sfx/vastased/suur_mutant3.wav")

--Sinine rakettikoll											
LoadSound("s_rakettikoll_surm",		0.5,	"sfx/vastased/s_rakettikoll_surm.wav")
LoadSound("s_rakettikoll_m8ire",	1,	"sfx/vastased/s_rakettikoll_m8ire1.wav","sfx/vastased/s_rakettikoll_m8ire2.wav")

--peaboss
LoadSound("peaboss_drone",			0.5,	"sfx/vastased/peaboss_drone.wav")
LoadSound("peaboss_surm",			0.6,	"sfx/vastased/peaboss_surm.wav")


--MUUD HELID
-------------------------------------------
--Mängija		  
LoadSound("mees_samm",				0.015,	"sfx/mehe_samm.wav")
LoadSound("lyliti",					0.4,	"sfx/lyliti.wav")	

LoadSound("inv_piiks",				0.06,	"sfx/inv_edasi.wav")
LoadSound("inv_fail",				0.18,	"sfx/inv_ei.wav")
LoadSound("inv_pickup",				0.32,	"sfx/yles_korjamine.wav")
LoadSound("inv_drop",				0.5,	"sfx/maha_viskamine.wav",
											"sfx/maha_viskamine2.wav"
)
LoadSound("inv_combine",			0.1,	"sfx/kombineerimine.wav")
LoadSound("medkit_use",				0.32,	"sfx/medkit_use.wav")	

--Uksed										
LoadSound("uks_sinine",				0.07,	"sfx/uks_sinine.wav")
LoadSound("uks_punane",				0.11,	"sfx/uks_punane.wav")
LoadSound("uks_kollane",			0.06,	"sfx/uks_kollane.wav")
LoadSound("suur_uks",				0.4,	"sfx/suur_uks.wav")	
LoadSound("uks_valge",				0.07,	"sfx/uks_valge.wav")
--Teleporter
LoadSound("teleporter",				0.98,	"sfx/teleporter.wav") --0.85
LoadSound("teleporter_l6pp",		0.9,	"sfx/teleporter_l6pp.wav")--0.8

--TAUSTA HELID
-------------------------------------------

LoadSound("bg1",						1,	"sfx/background/bg1.ogg")
LoadSound("bg2",						1,	"sfx/background/bg2.ogg")
LoadSound("bg3",						1,	"sfx/background/bg3.ogg")
LoadSound("bg4",						1,	"sfx/background/bg4.ogg")
LoadSound("bg5",						1,	"sfx/background/bg5.ogg")
LoadSound("bg6",						1,	"sfx/background/bg6.ogg")
LoadSound("bg7",						1,	"sfx/background/bg7.ogg")
LoadSound("bg8",						1,	"sfx/background/bg8.ogg")
LoadSound("bg9",						1,	"sfx/background/bg9.ogg")
LoadSound("bg10",						1,	"sfx/background/bg10.ogg")
LoadSound("bg11",						1,	"sfx/background/bg11.ogg")
LoadSound("bg12",						1,	"sfx/background/bg12.ogg")	
LoadSound("bg13",						1,	"sfx/background/bg13.ogg")	
LoadSound("bg14",						1,	"sfx/background/bg14.ogg")	
LoadSound("bg15",						1,	"sfx/background/bg15.ogg")	
LoadSound("bg16_summutatud_mootor",		1,	"sfx/background/bg16_summutatud_mootor.ogg")	
LoadSound("bg17_sinised_masinad",		1,	"sfx/background/bg17_sinised_masinad.ogg")	
LoadSound("bg18_server",				1,	"sfx/background/bg18_server.ogg")	
LoadSound("bg19_teleporteerumis_kanal",	1,	"sfx/background/bg19_teleporteerumis_kanal.ogg")	
LoadSound("bg20_static",				1,	"sfx/background/bg20_static.ogg")	
LoadSound("bg21_suur_sinine_arvuti",	1,	"sfx/background/bg21_suur_sinine_arvuti.ogg")
LoadSound("bg22_sine_drone",			1,	"sfx/background/bg22_sine_drone.ogg")

--LoadSound("",						1,	"sfx/background/.ogg")
--MUUSIKA
-------------------------------------------

LoadSound("st1_part1",				0.5,	"sfx/music/st1_part1.ogg")
LoadSound("st1_part2",				0.5,	"sfx/music/st1_part2.ogg")
LoadSound("st1_part3",				0.5,	"sfx/music/st1_part3.ogg")
LoadSound("st1_part4",				0.5,	"sfx/music/st1_part4.ogg")
LoadSound("st1_part5",				0.5,	"sfx/music/st1_part5.ogg")

LoadSound("st2_part1",				0.5,	"sfx/music/st2_part1.ogg")
LoadSound("st2_part2",				0.5,	"sfx/music/st2_part2.ogg")
LoadSound("st2_part3",				0.5,	"sfx/music/st2_part3.ogg")
LoadSound("st2_part4",				0.5,	"sfx/music/st2_part4.ogg")
LoadSound("st2_part5",				0.5,	"sfx/music/st2_part5.ogg")

LoadSound("luukere_m88da",			0.15,	"sfx/vastased/luukere_m88da.wav")				--ei taha teha
LoadSound("luukere_m66k",			0.4,	"sfx/vastased/luukere_l88b1.wav",				
											"sfx/vastased/luukere_l88b2.wav",
											"sfx/vastased/luukere_l88b3.wav"
)


--MÄNGU LISAMATTA VÕI TULEVIKUS EEMALDADA TULEVAD HELID
-------------------------------------------------------

LoadSound("uks",					0.034,	"sfx/uks.wav")
--LoadSound("kivi_lohistamine",		1,		"sfx/kivi_lohistamine.wav")
--LoadSound("uks",					0.06,	"sfx/uks.wav")
--LoadSound("laser_reverb",			0.5,	"sfx/relvahelid/laseri_reverb.wav")				--* hetkel mitte
--LoadSound("jahipyss_laadimine2",	0.15,	"sfx/relvahelid/jahipyss_laadimine2.wav")		
--LoadSound("sdur_laseb",			1,		"sfx/vastased/automaadi_mees_laseb.wav")		
--LoadSound("lift",					0.8,	"sfx/lift.wav")
--LoadSound("uks_sulgub",			0.234,	"sfx/uks_sulgub.wav")					--*
LoadSound("luukere_nois",			0.37,		"sfx/vastased/luukere_random_h22l1.wav",		
											"sfx/vastased/luukere_random_h22l2.wav",	
											"sfx/vastased/luukere_random_h22l3.wav",
											"sfx/vastased/luukere_random_h22l4.wav")
LoadSound("luukere_pihtas",			0.4,	"sfx/vastased/luukere_pihta_saamine1.wav",		
											"sfx/vastased/luukere_pihta_saamine2.wav",
											"sfx/vastased/luukere_pihta_saamine3.wav",
											"sfx/vastased/luukere_pihta_saamine4.wav",
											"sfx/vastased/luukere_pihta_saamine5.wav")
LoadSound("luukere_samm",			0.05,	"sfx/vastased/luukere_samm1.wav",
											"sfx/vastased/luukere_samm2.wav",
											"sfx/vastased/luukere_samm3.wav",
											"sfx/vastased/luukere_samm4.wav",
											"sfx/vastased/luukere_samm5.wav"
)				
--toruroboti heli										-	robot, transformers, mechanics
--toruroboti suremisheli								-	robot scream
--toruroboti löömisheli									
--minugunni laadimisheli
--LoadSound("",1,"sfx/")
--zombitoru heli.										-	tube
--sihtimisheli?											-	aim
--kapi ukse heli?										-	sliding door
--LoadSound("h1",						1,	"sfx/background/hits/h1.ogg")
--LoadSound("h2",						1,	"sfx/background/hits/h2.ogg")
--LoadSound("h3",						1,	"sfx/background/hits/h3.ogg")
--LoadSound("h4",						1,	"sfx/background/hits/h4.ogg")
--LoadSound("h5",						1,	"sfx/background/hits/h5.ogg")
--LoadSound("h6",						1,	"sfx/background/hits/h6.ogg")

--LoadSound("minigun_lask",			0.48,	"sfx/relvahelid/minigun.wav")					
--LoadSound("minigun_start",		0.48,	"sfx/relvahelid/minigun_start.wav")				--* hetkel mitte
--LoadSound("minigun_end",			0.48,	"sfx/relvahelid/minigun_end.wav")				--* hetkel mitte	
